Subject: Re: RFC: Nagle latency tuning

From: Chris Snook <[email-masked]>
Date: Tue, 09 Sep 2008 16:25:36 -0400

David Miller wrote:
> Still waiting for your test program and example traces Chris.
> 
> Until I see that there really isn't anything more I can contribute
> concretely to this discussion.

No problem.  Right now I'm working on testing the target workloads with the 
tunables Andi posted, but I'll also work up a trivial test case to demonstrate 
it.  The apps where these problems are being reported are not exactly the sort 
of thing one posts to netdev.

-- Chris